ubuntuusers.de

Titel:
sudo apt purge flashplugin-installer:amd
Autor:
VerflixtNochmal
Datum:
14. Januar 2017 13:00
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
jgorres@Silentium:~$ sudo apt purge flashplugin-installer:amd64
[sudo] Passwort für jgorres: 
E: Der dpkg-Prozess wurde unterbrochen; Sie müssen manuell »sudo dpkg --configure -a« ausführen, um das Problem zu beheben.
jgorres@Silentium:~$ sudo dpkg --configure -a
linux-image-4.4.0-59-generic (4.4.0-59.80) wird eingerichtet ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
The link /initrd.img is a dangling linkto /boot/initrd.img-4.4.0-59-generic
vmlinuz(/boot/vmlinuz-4.4.0-59-generic
) points to /boot/vmlinuz-4.4.0-59-generic
 (/boot/vmlinuz-4.4.0-59-generic) -- doing nothing at /var/lib/dpkg/info/linux-image-4.4.0-59-generic.postinst line 491.
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
run-parts: executing /etc/kernel/postinst.d/dkms 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
^CFailed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-4.4.0-59-generic.postinst line 1052.
dpkg: Fehler beim Bearbeiten des Paketes linux-image-4.4.0-59-generic (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
linux-headers-4.4.0-59-generic (4.4.0-59.80) wird eingerichtet ...
Examining /etc/kernel/header_postinst.d.                                                                                                   
run-parts: executing /etc/kernel/header_postinst.d/dkms 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic                                    
^CFailed to process /etc/kernel/header_postinst.d at /var/lib/dpkg/info/linux-headers-4.4.0-59-generic.postinst line 110.                  
dpkg: Fehler beim Bearbeiten des Paketes linux-headers-4.4.0-59-generic (--configure):                                                     
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück                                                           
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-image-generic:                                                              
 linux-image-generic hängt ab von linux-image-4.4.0-59-generic; aber:                                                                      
  Paket linux-image-4.4.0-59-generic ist noch nicht konfiguriert.                                                                          
                                                                                                                                           
dpkg: Fehler beim Bearbeiten des Paketes linux-image-generic (--configure):                                                                
 Abhängigkeitsprobleme - verbleibt unkonfiguriert                                                                                          
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-image-extra-4.4.0-59-generic:                                               
 linux-image-extra-4.4.0-59-generic hängt ab von linux-image-4.4.0-59-generic; aber:                                                       
  Paket linux-image-4.4.0-59-generic ist noch nicht konfiguriert.                                                                          
                                                                                                                                           
dpkg: Fehler beim Bearbeiten des Paketes linux-image-extra-4.4.0-59-generic (--configure):                                                 
 Abhängigkeitsprobleme - verbleibt unkonfiguriert                                                                                          
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-headers-generic:                                                            
 linux-headers-generic hängt ab von linux-headers-4.4.0-59-generic; aber:                                                                  
  Paket linux-headers-4.4.0-59-generic ist noch nicht konfiguriert.                                                                        
                                                                                                                                           
dpkg: Fehler beim Bearbeiten des Paketes linux-headers-generic (--configure):                                                              
 Abhängigkeitsprobleme - verbleibt unkonfiguriert                                                                                          
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-generic:                                                                    
 linux-generic hängt ab von linux-image-generic (= 4.4.0.59.62); aber:                                                                     
  Paket linux-image-generic ist noch nicht konfiguriert.                                                                                   
 linux-generic hängt ab von linux-headers-generic (= 4.4.0.59.62); aber:                                                                   
  Paket linux-headers-generic ist noch nicht konfiguriert.                                                                                 
                                                                                                                                           
dpkg: Fehler beim Bearbeiten des Paketes linux-generic (--configure):                                                                      
 Abhängigkeitsprobleme - verbleibt unkonfiguriert                                                                                          
Fehler traten auf beim Bearbeiten von:
 linux-image-4.4.0-59-generic
 linux-headers-4.4.0-59-generic
 linux-image-generic
 linux-image-extra-4.4.0-59-generic
 linux-headers-generic
 linux-generic